.desk-buttons{
    padding: 60px 0px;
    padding-top: 0px;
}

.desk-buttons-content{
    display: flex;
    flex-wrap: wrap;
}

.desk-buttons-items.title{
    font-size: 25px;
    color: #323232;
    flex-basis: 55%;
    padding-right: 60px;
    box-sizing: border-box;
}

.desk-buttons-data{
    border: 2px solid #0B52A0;
    display: flex;
    cursor: pointer;
    padding: 11px 42px;
    margin-right: 20px;
    align-items: self-end;
}

    .desk-buttons-items-title{
        color: #0B52A0;
        font-size: 23px;
        width: 175px;
        margin-right: 10px;
    }

    .desk-buttons-items-icon{
        width: 20px;
        height: 20px;
        background-image: url(../img/icon_download.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        position: relative;
        top: -5px;
    }
    
@media only screen and (max-width: 1300px){
 
    .desk-buttons-items.title{
        flex-basis: 100%;
        margin-bottom: 20px;
        font-size: 22px;
    }
    
}
    
@media only screen and (max-width: 768px){
    
    .desk-buttons{
        padding: 20px 0px;
    }
    
    .desk-buttons-data{
        margin-bottom: 20px;
    }
    
}